gtk-sharp 2.12.0.0 GLib.Object To be added. To be added.
- Constructor
  2.12.0.0
  System.Obsolete
  To be added.
  To be added.
  To be added.
- Constructor
  2.12.0.0
  To be added.
  To be added.
  To be added.
- Constructor
  2.12.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  2.12.0.0
  GLib.Property("accepts-pdf")
  System.Boolean To be added. To be added. To be added.
- Property
  2.12.0.0
  GLib.Property("accepts-ps")
  System.Boolean To be added. To be added. To be added.
- Property
  2.12.0.0
  GLib.Property("backend")
  Gtk.PrintBackend To be added. To be added. To be added.
- Property
  2.12.0.0
  Gtk.PrintCapabilities To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Int32 `` To be added. To be added. To be added. To be added.
- Property
  2.12.0.0
  System.String To be added. To be added. To be added.
- Event
  2.12.0.0
  GLib.Signal("details-acquired")
  Gtk.DetailsAcquiredHandler To be added. To be added.
- Method
  2.12.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Property
  2.12.0.0
  GLib.GType To be added. To be added. To be added.
- Property
  2.12.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  2.12.0.0
  GLib.Property("icon-name")
  System.String To be added. To be added. To be added.
- Property
  2.12.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  2.12.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  2.12.0.0
  GLib.Property("is-virtual")
  System.Boolean To be added. To be added. To be added.
- Property
  2.12.0.0
  GLib.Property("job-count")
  System.Int32 To be added. To be added. To be added.
- Method
  2.12.0.0
  Gtk.PageSetup[] To be added. To be added. To be added.
- Property
  2.12.0.0
  GLib.Property("location")
  System.String To be added. To be added. To be added.
- Property
  2.12.0.0
  GLib.Property("name")
  System.String To be added. To be added. To be added.
- Method
  2.12.0.0
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideDetailsAcquired", Type=typeof(Gtk.Printer))
  System.Void `` To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Void To be added. To be added.
- Property
  2.12.0.0
  GLib.Property("state-message")
  System.String To be added. To be added. To be added.